﻿/**
 Results  
**/

#SliderBackground_pSlider {
    display: none;
}

#divGeneral {
    margin-top: 170px;
    margin-left: 329px;
}

.filters {
    width: 200px;
}

filtro-genero
/* filtros */
.filtros {
    position: relative;
    left: 125px;
}

.styleTitRes {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 13px;
    color: #555;
    font-weight: 500;
}

.wrapperNoTop {
    padding-top: 0 !important;
}

.filtro-genero {
    padding-left: 20px;
    padding-bottom: 2px;
    background: url(../Styles/check/minimal-unselected.png) no-repeat;
    font-size: 14px;
    text-decoration: none;
    margin-right: 2px;
    color: #333;
}

    .filtro-genero:hover {
        padding-left: 20px;
        /*background: url(../Styles/check/minimal-unselected-hover.png) no-repeat;*/
        font-size: 14px;
        text-decoration: none;
        color: #666;
        margin-right: 2px;
    }

.filtro-genero-checked {
    padding-left: 20px;
    padding-bottom: 1px;
    background: url(../Styles/check/minimal-selected.png) no-repeat;
    font-size: 14px;
    text-decoration: none;
    color: #333;
    margin-right: 2px;
}

    .filtro-genero-checked:hover {
        padding-left: 20px;
        /*background: url(../Styles/check/minimal-selected-hover.png) no-repeat;*/
        font-size: 14px;
        text-decoration: none;
        color: #666;
        margin-right: 2px;
    }

.filtro-colores {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    width: 25px;
    height: 25px;
    margin-top: 5px;
    margin-right: 7px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 0px;
    border: 1px solid #ccc;
    color: black;
}

.filtro-colores-selected {
    height: 25px !important;
    width: 25px !important;
    border: 1px solid #ccc;
}

.animsition {
    position: none !important;
}

.filtro-colores:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.product-imagen {
    border-bottom: 0px;
}

.product-nombre {
    padding: 10px 0px 10px 0px;
}

.cp-list {
    margin-bottom: 15px;
}


.modelproductfilter a.selected {
    border-bottom: 2px solid black;
}

.modelproductfilter a {
    color: black;
    outline: none;
}

.modelproductfilter {
    text-align: right;
    padding-right: 50px;
    padding-bottom: 10px;
}

    .modelproductfilter li {
        display: inline-flex;
    }

@media screen and (max-width: 768px) {
    .modelproductfilter {
        padding-top: 30px;
    }
}

.imagelist {
    height: 250px;
}

.descriptionColorlist {
    width: 250px;
}

.floatLeftImage {
    float: left;
    width: 250px;
}

.product-nombreList {
    text-align: left;
    height: auto;
    min-width: 150px;
    display: flex;
}

@media screen and (max-width: 525px) {
    .product-nombreList {
        display: block;
        text-align: inherit;
    }

    .floatLeftImage {
        float: none;
    }
}

.ulfilterList {
    height: 40px;
}

    .ulfilterList li {
        vertical-align: middle;
    }

.iconImageFilter {
    height: 20px;
    position: relative;
    top: 6px;
    cursor: pointer;
}

.iconImageFilter2 {
    height: 25px;
    position: relative;
    top: 8px;
    cursor: pointer;
}

.liFilter1 {
    margin-right: 20px;
}

.selectedLi {
    border-bottom: 2px solid black;
    padding-bottom: 9px;
}

#MainContent_liFilter2 {
    margin-left: 5px;
}

@media screen and (max-width: 578px){
    .divButtonsGOTO1{
        width: 300px;
        float:none;
    }

    .divButtonsGOTO2 {
        text-align: center !important;
        width: 100% !important;
    }
}

.divButtonsGOTO2 {
    padding-left: 0;
    padding-right: 0;
    width: 48%;
    text-align: right;
    padding-top: 4px;
}

.divButtonsGOTO1{
       line-height:25px; 
       padding-left: 5px; 
       padding-right: 5px; 
       margin-right: 20px; 
}

@media screen and (max-width: 1200px) { 
    .divButtonsGOTO2 {
        text-align: left;
        width: 100%;
    }
}

.seoTextResults {
    text-align: justify;
    font-size: 11px;
    color: #888888;
}

.divSeoText {
    display: none;
    padding-top: 20px;
    border-top: 1px solid #ccc;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
